Subject: TRUTH?

From: "Jerry W. Nagel" <[email-masked]>
Date: Tue, 7 Nov 1995 15:11:44 GMT-5

1) If you break a law you should expect to pay the penalty.  If
you were ignorant of the law, that is your tough luck.
    2) The decision to collect or not to collect is an ethical
decision which emerges out of one's personal journey through life and
is not subject to logical deduction so we might as well drop the
topic.
    3) The flight season is pretty much over in northeastern
Tennessee and over the next five months I certainly would appreciate
an occasional list of sightings from you southern coastal plain types
to help chase the winter blahs.

Jerry Nagel